[!] The ‘Pods-Runner’ target has transitive dependencies that include statically linked binaries: (/Users/masahirookubo/myprojects/ios/Flutter/Flutter.framework)

「[!] The ‘Pods-Runner’ target has transitive dependencies that include statically linked binaries: (/Users/masahirookubo/myprojects/ios/Flutter/Flutter.framework)」のアイキャッチ画像

1> flutter clean
2> Delete ios/Flutter/Flutter.framework
3> pod install

でいけました

参考記事

[!] The ‘Pods-Runner’ target has transitive dependencies that include static frameworks: #20045